[Version]
ver=3
[BackGround]
bkgnd_path=72.jpg
fill_color=0
bkgnd_color=16777215
preview=Professional10.jpg
[Frame]
frame_num=2
frame0_path=72.png
frame0_pos=39,97,209,170
frame1_path=72.png
frame1_pos=173,298,209,170
[Buttons]
privbtn_path=72.png
privbtn_pos=488,500,41,41
playbtn_path=72.png
playbtn_pos=544,495,51,51
nextbtn_path=72.png
nextbtn_pos=608,499,41,41
[Items]
text_num=1
text0_content=My Photo CD
text0_pos=26,27,1,1
text0_font_name=Verdana
text0_font_size=28
text0_font_color=-1
text0_font_style=0
text0_effect_style=32
text0_artword_id=-1
text0_shadow_color=-8355712
text0_shadow_opaci=0
text0_shadow_offsetx=3
text0_shadow_offsety=3
text0_halation_value=0
text0_halation_color=-16777216
